RubyGems Navigation menu

ruby-ensembl-api 1.0.1

ruby-ensembl-api provides a ruby API to the Ensembl databases (http://www.ensembl.org)

Versions:

  1. 1.0.1 - December 15, 2010 (56 KB)
  2. 1.0 - December 14, 2010 (56 KB)
  3. 0.9.6 - February 9, 2010 (108 KB)

Runtime Dependencies:

Authors:

  • Jan Aerts, Francesco Strozzi

Owners:

90df4ddea707147ac2ac11383108d700

Total downloads 4,520

For this version 1,965

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-ensembl-api', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install ruby-ensembl-api = Copy to clipboard Copied!

Links: